
/* TYPOGRAPHY */
/* ----------------------------------------- */

.alert { background:red; color:white } /* 'alert' has a basic style, since it's useful to have it standing out for testing purposes.



/* Font stack options

	The following represents a list of font stacks, as recommended by Nathan Ford in
	http://unitinteractive.com/blog/2008/06/26/better-css-font-stacks/

	I've added inverted commas around the relevant family names to ensure compatibility.
	p = balanced for paragraphs or body copy
	t = balanced for headlines or titles

	- - - -

Arial, "Helvetica Neue", Helvetica, sans-serif - p, t

Baskerville, "Times New Roman", Times, serif - p
Baskerville, "Times, Times New Roman", serif - t

Cambria, Georgia, Times, "Times New Roman", serif - p, t
"Century Gothic", "Apple Gothic", sans-serif - p, t

Consolas, "Lucida Console", Monaco, monospace - p, t

"Copperplate Light", "Copperplate Gothic Light", serif - p, t

"Courier New", Courier, monospace - p, t

"Franklin Gothic Medium", "Arial Narrow Bold", Arial, sans-serif - p, t

Futura, "Century Gothic", "Apple Gothic", sans-serif - p, t

Garamond, "Hoefler Text", "Times New Roman", Times, serif - p
Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif - t

Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif - p
Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif - t

Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif - p
Georgia, Times, "Times New Roman", serif - t

GillSans, Calibri, Trebuchet, sans-serif - p
GillSans, Trebuchet, Calibri, sans-serif - t

"Helvetica Neue", Arial, Helvetica, sans-serif - p
Helvetica, "Helvetica Neue", Arial, sans-serif - t

Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif - p, t

"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif - p, t

Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif - p
Palatino, "Palatino Linotype", "Hoefler Text", Times, "Times New Roman", serif - t

Tahoma, Geneva, Verdana - p
Tahoma, Verdana, Geneva - t

Times, "Times New Roman", Georgia, serif - p, t

Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif - p
Trebuchet, Tahoma, Arial, sans-serif - t

Verdana, Geneva, Tahoma, sans-serif - p
Verdana, Tahoma, Geneva, sans-serif - t

*/

h1 {
	font-size: 2em;
	padding: 5px 0 8px 0;
	letter-spacing: 0.04em;
	word-spacing: 0.2em;
}

.bar .inner-bar h1 {
	padding: 4px 0 0 0;
	font-size: 1.5em;
}

h1.blog-heading {
	color: rgb(0,111,130);
	letter-spacing: 0;
	word-spacing: 0;
	text-transform: capitalize;
}

h1.blog-heading a {
	text-decoration: none;
}

h2 {
	padding: 8px 0;
	font-size: 1.3em;
	font-weight: 600;
}

h3 {
	font-size: 1.1em;
	padding: 8px 0;
}

p {
	padding-bottom: 5px;
	font-size: 0.9em;
	line-height: 1.3em;
}

a {
	color: #006F82;	
}

.content-area {
	color: #434343;
}

.content-area ul li {
	list-style-type: disc;
	font-size: 0.8em;
	margin-left: 30px;
	padding-bottom: 5px;
}

.content-area ul {
	padding: 5px 0;
}

#footer {
	text-align: center;
	margin: 15px 0;
}

#footer p {
	font-size: 0.6em;
	padding-bottom:15px;
	padding-bottom: 15px;
	padding-top: 15px;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
}

#footer a.social-link {
	width: 25px;
	padding: 13px 4px 13px 27px;
}

.content-area table {
	width: 600px;
	margin: 10px;
	font-size: 0.8em;
}
.content-area table td p{
	font-size: 1.1em !important;
	line-height: 1.0em;
}
.content-area table td {
	width: 250px;
	padding: 4px;
}

.content-area table tr.odd {
	background: rgb(224,249,253);
}

.blog-title-meta,
.blog-footer-meta {
	font-size: 0.7em;
	font-weight: 600;
	color: #000;
}